#m2013c{padding:20px 0 10px 0;text-align:left;position:relative;width:340px !important;}
	#m2013c ul{list-style-type:none !important;list-style-image:none !important;margin:0;padding:0;}
	#m2013c li{margin:0 !important;padding:0 !important;}
	#m2013c li.mc_img_active{display:block;}
	
	#m2013c .jcarousel-clip-horizontal{width:302px !important;}
	
	#m2013c .jcarousel-item{width:302px !important;}
	#m2013c .jcarousel-item img{border:1px solid #555 !important;}
	#m2013c .jca-control{border:1px solid #555;border-width:1px 0 0 0;float:right;margin:0;background:#333;width:36px;}
	#m2013c .jca-control a{font-size:.8em;display:block;float:left;padding:5px 15px;border:1px solid #555;border-width:0 1px 1px 0}
	#m2013c .jca-control a.selected{background:white;color:black;}


	
	div#siteNews ul{list-style-image:url(../../../images/layout/arrow_right_small_list.jpg);margin:0;padding:0 0 0 15px;}
	div#siteNews ul li{margin:5px 0;}
	div#siteNews span.newsTime{color:#888;padding-right:5px;}
	#siteNews #siteNewsHeader{font-size:1.4em;color:white}
	
@media only screen and (max-width: 480px)
{
	#siteNews ul{padding:0 !important;}
	#siteNews{margin:0 !important;}
	#siteNews .fleft{width:auto !important;}
	#m2013c .jca-control{width:auto !important;margin:0 0 10px 0 !important;float:left !important;}
	#m2013c .jca-control a{width:auto !important;}
	
	#m2013c,#m2013c .jcarousel-item,#m2013c .jcarousel-clip-horizontal{width:260px !important;}
	#m2013c .jcarousel-clip-horizontal{float:left !important;margin-right:20px;}
}
@media only screen and (min-width:481px) and (max-width: 800px)
{
	#siteNews ul{padding:0 !important;}
	#siteNews .fleft{width:auto !important;}
}